div#containerMain1N61056869_1 {
position: absolute !important;
z-index: 3000;
width: 1160px !important;
}
#sitecontent {
padding: 7px 0px 0px 0px !important;
height: 510px;
margin-left: -100px !important;
width: 1160px !important;
}
.gallerycaption {
font-size: 35px !important;
opacity: 0.9 !important;
margin-bottom: 6px !impotrtant;
line-height: 100%;
font-weight: lighter !important;
border-radius: 0px 0px 10px 10px;
}
.gallerycaption a {
color: #fff !important;
}
.gallerycaption a:hover {
opacity: 0.8;
}